langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.cern_card
    - node.type.news_page
  module:
    - datetime
    - node
    - user
id: cern_news_menu_featured
label: "News menu featured"
module: views
description: ""
tag: ""
base_table: node_field_data
base_field: nid
core_version_requirement: ^9 || ^10
display:
  default:
    display_plugin: default
    id: default
    display_title: Master
    position: 0
    display_options:
      access:
        type: perm
        options:
          perm: "access content"
      cache:
        type: tag
        options: {}
      query:
        type: views_query
        options:
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_comment: ""
          query_tags: {}
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: "Sort by"
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        type: some
        options:
          items_per_page: 4
          offset: 0
      style:
        type: default
      row:
        type: "entity:node"
        options:
          relationship: none
          view_mode: cern_card
      fields:
        title:
          id: title
          table: node_field_data
          field: title
          settings:
            link_to_entity: true
          plugin_id: field
          relationship: none
          group_type: group
          admin_label: ""
          label: ""
          exclude: false
          alter:
            alter_text: false
            text: ""
            make_link: false
            path: ""
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ""
            rel: ""
            link_class: ""
            prefix: ""
            suffix: ""
            target: ""
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ""
            more_link_path: ""
            strip_tags: false
            trim: false
            preserve_tags: ""
            html: false
          element_type: ""
          element_class: ""
          element_label_type: ""
          element_label_class: ""
          element_label_colon: true
          element_wrapper_type: ""
          element_wrapper_class: ""
          element_default_classes: true
          empty: ""
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          group_column: value
          group_columns: {}
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ", "
          field_api_classes: false
      filters:
        status:
          value: "1"
          table: node_field_data
          field: status
          plugin_id: boolean
          entity_type: node
          entity_field: status
          id: status
          expose:
            operator: ""
          group: 1
        type:
          id: type
          table: node_field_data
          field: type
          value:
            news_page: news_page
          entity_type: node
          entity_field: type
          plugin_id: bundle
        field_p_news_display_pro_menu_value:
          id: field_p_news_display_pro_menu_value
          table: node__field_p_news_display_pro_menu
          field: field_p_news_display_pro_menu_value
          relationship: none
          group_type: group
          admin_label: ""
          operator: "="
          value: "1"
          group: 1
          exposed: false
          expose:
            operator_id: ""
            label: ""
            description: ""
            use_operator: false
            operator: ""
            identifier: ""
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
          is_grouped: false
          group_info:
            label: ""
            description: ""
            identifier: ""
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {}
            group_items: {}
          plugin_id: boolean
        langcode:
          id: langcode
          table: node_field_data
          field: langcode
          relationship: none
          group_type: group
          admin_label: ""
          operator: in
          value:
            "***LANGUAGE_language_interface***": "***LANGUAGE_language_interface***"
          group: 1
          exposed: false
          expose:
            operator_id: ""
            label: ""
            description: ""
            use_operator: false
            operator: ""
            identifier: ""
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ""
            description: ""
            identifier: ""
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {}
            group_items: {}
          entity_type: node
          entity_field: langcode
          plugin_id: language
      sorts:
        field_p_news_display_pub_date_value:
          id: field_p_news_display_pub_date_value
          table: node__field_p_news_display_pub_date
          field: field_p_news_display_pub_date_value
          relationship: none
          group_type: group
          admin_label: ""
          order: DESC
          exposed: false
          expose:
            label: ""
          granularity: second
          plugin_id: datetime
      title: ""
      header:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ""
          empty: false
          tokenize: false
          content:
            value: "Last news, updates, stories, opinions announcements"
            format: basic_html
          plugin_id: text
      footer: {}
      empty: {}
      relationships: {}
      arguments: {}
      display_extenders: {}
    cache_metadata:
      max-age: -1
      contexts:
        - "languages:language_content"
        - "languages:language_interface"
        - "user.node_grants:view"
        - user.permissions
      tags: {}
  block_1:
    display_plugin: block
    id: block_1
    display_title: Block
    position: 1
    display_options:
      display_extenders: {}
    cache_metadata:
      max-age: -1
      contexts:
        - "languages:language_content"
        - "languages:language_interface"
        - "user.node_grants:view"
        - user.permissions
      tags: {}
